# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Released]

## [0.5.2] - 2020-08-28

### Changed
-Mejora UX/UI en los visores de todos canales ([#543139961](https://www.wrike.com/open.htm?id=543139961))

### Fixed
-Correción en el registro de interacciones call en la tabla audio
-Correción para el guardado de interacciones de ftp
